﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	font-size:12px;
}
td {
	font-family: Verdana, Helvetica, sans-serif;
	line-height: normal;
	letter-spacing: 0.048em;
}
h1 {
	font-size: 1.35em;
	display: inline
}
h2 {
	font-size: 1.25em;
	display: inline
}
hr {
	color: #E3DEE1;
	border: 1px dotted;
}
li {
	text-indent: 0.6em;
	list-style-image: url(images/bul_1.gif);
}
nav{
	color: #999999;
}
nav:hover {
	color: #993366;
}
navax{
	color: #993366;
}
navax:hover {
	color: #993366;
}
a {
	color: #000098;
	text-decoration: none;
}
a:hover {
	color: #0033FF;
}
.tinynav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
.accent {
	color: #000098;
}
.palegrey {
	color: #E3DEE1;
}
.sectionheading {
	color: #000098;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.paneltext {
	line-height: normal;
}
.subheading {
	font-weight: normal;
	color: #993366;
}
.copyright {
	color: #D9D5D7;
}
.style1-old {
	color: #FFFFFF
}

.style1 {
	font-size: x-small;
	color: #0000FF;
}
.style2 {
	text-align: center;
}
.style4 {
    color: #666666
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
}
.prodtitle {
	font-weight: bold;
	color: #333333;
}
.prod {
	color: #0033FF;
}
.headline {
	font-weight: bold;
}
#half-h1 {
	font-size: 1.2em;
}
.ActWebForm { 
    max-width:100%;
    max-height:800px;
  	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin:0; 
	padding:0;
}

